RuneScript, RuneTracker, & Pseudonymania Bug Tracker
bug.rscript.org Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000256Rscript.org Website[All Projects] Bug Reportpublic2014-06-04 23:452018-09-26 00:02
Reporteranonymous 
Assigned ToCowman 
PriorityhighSeveritymajorReproducibilitysometimes
StatusresolvedResolutionfixed 
Summary0000256: rank parser errors
DescriptionErrors in rank parser 'http://rscript.org/lookup.php?type=rank&rank=200&table=19 [^]'

START
PHP: rank.php[48] Undefined offset: 1
x+ISIS+x||nullPHP: rank.php[49] Undefined offset: 1
|Da+Broman1||null
END

Probably a regex issue.
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

- Relationships

-  Notes
(0000527)
spling (administrator)
2014-07-05 00:38

Thank you for making a bug report. I have tried to tackle this very bug once already and failed. I will try again soon!
(0000535)
Vulcan (developer)
2014-08-05 11:05
edited on: 2014-08-05 11:31

i'll figure it out. shouldn't be too bad

edit:
hmm. for some reason its taking forever to either load the sites data or parsing it because it times out when it starts on the second half of its task..either way its wicked slow

(0000610)
Cowman (administrator)
2018-09-26 00:02

This was fixed at some point.

- Issue History
Date Modified Username Field Change
2014-06-04 23:45 anonymous New Issue
2014-07-05 00:38 spling Note Added: 0000527
2014-07-05 00:38 spling Assigned To => spling
2014-07-05 00:38 spling Status new => confirmed
2014-07-05 00:38 spling Priority normal => high
2014-08-05 11:05 Vulcan Note Added: 0000535
2014-08-05 11:31 Vulcan Note Edited: 0000535 View Revisions
2018-09-26 00:02 Cowman Note Added: 0000610
2018-09-26 00:02 Cowman Status confirmed => resolved
2018-09-26 00:02 Cowman Resolution open => fixed
2018-09-26 00:02 Cowman Assigned To spling => Cowman


Copyright © 2000 - 2012 MantisBT Group
Time: 0.0055 seconds.
memory usage: 1,498 KB
Powered by Mantis Bugtracker